.datatable-header{
	display: none;
}
.uper-search{
	padding: 20px 40px;
	position: relative;
	display: inline-block;
	width: 100%;
}
.active-search select {
	border: 1px solid #ddd;
	width: 22%;
	padding: 8px 6px;
}

.custom-select {
  position: relative;
  font-family: Arial;
}
.custom-select select {
	display: none;
}

/*style the arrow inside the select element:*/
.select-selected::after {
	position: absolute;
	content: "";
	top: 14px;
	right: 10px;
	width: 0;
	height: 0;
	border: 6px solid #ddd;
	border-color: #ddd #ddd #ddd #ddd;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #414242 transparent transparent 
}	
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: #ddd #ddd #ddd #ddd;
  top:14px;
  width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #414242 transparent transparent 
}
/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
	color: #000;
	padding: 8px 16px;
	border: 1px solid #ddd;
	border-color: #ddd #ddd rgba(0, 0, 0, 0.1) #ddd;
	cursor: pointer;
	user-select: none;
	width: 26%;
	position: relative;
	border-radius: 5px;
}
/*style items (options):*/
.select-items {
	position: absolute;
	background-color: #fff;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}
.search-button label{
	margin-right: 5px;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
.search-button {
	position: absolute;
	right: 0;
	top: 22px;
	left: 0;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	/* padding: 10px 0; */
}
.search-button input {
	padding: 7px 9px;
	border: 1px solid #ddd;
	width: 22%;
	border-radius: 5px;
}
.odd{
	border-bottom: 1px solid #ddd;
}
.even{
	border-bottom: 1px solid #ddd;
}
.last-td{
	
	text-align: center;
padding-right: 33px !important;
}

@media screen and (max-width: 767px){
	.active-search select {
	border: 1px solid #ddd;
	width: 100%;
	padding: 8px 6px;
}
.select-items div, .select-selected {
	width: 100%;
}
.search-button input {
	padding: 7px 9px;
	border: 1px solid #ddd;
	width: 54%;
	border-radius: 5px;
	margin: 10px 0;
}
.uper-search {
	height: 115px;
}
.search-button {
	top: 62px;
}
}
